1. For security reasons it is recommended that all users upgrade to Minecraft 1.8.3 by re-running BuildTools. A fix for 1.8 is also available via the --rev 1.8 argument. At this stage there is no fix for 1.7.10 or below, however given these builds have been unsupported for more than 7 months, we recommend that all servers look into upgrading. For those using Vanilla, a 1.8.4 version with these same fixes has been released by Mojang.
  2. Guest, as part of new anti-spam measures, in order to be able to create private messages you must have 5 posts and an account of at least 3 days old. Within an hour of these criteria you will be able to create private messages.
EDawg878
Joined:
Nov 25, 2012
Messages:
221
Trophy Points:
0
Resources:
1
Positive ratings received:
174

Post Ratings

Received: Given:
Like 43 25
Agree 80 60
Funny 15 9
Winner 5 5
Informative 15 4
Friendly 2 0
Useful 10 5
Optimistic 3 0
Creative 1 1

Followers 1